#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Dec 15 16:42:42 CET 2021
maven-metadata-central.xml.lastUpdated=1525783463294
maven-metadata-posper.xml.lastUpdated=1639582962728
